.custom_slideshow a{
  padding:0px;
  display:block;
}

@media screen and (max-width: 768px){
  .desktop_slider{
    display:none;
  }
  .mobile_slider{
    display:block;
  }
}

@media screen and (min-width: 769px){
  .desktop_slider{
    display:block;
  }
  .mobile_slider{
    display:none;
  }
}